AsterNet Class Library (Sandcastle documentation)

| AGIRequest CallingTns Property

[Missing <summary> documentation for "P:AsterNET.FastAGI.AGIRequest.CallingTns"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int CallingTns { get; }

    Public ReadOnly Property CallingTns As Integer
    	Get

    public:
    property int CallingTns {
    	int get ();
    }

    member CallingTns : int with get

#### Property Value

Type: Int32
See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace